Kholid060/automa 软件分析报告

基础信息

项目名称:Kholid060/automa

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1719455124182319104/1719455124299759616

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
crypto-js 安全漏洞 使用具有不充分计算复杂性的口令哈希 MPS-m6rl-80wf CVE-2023-46233 严重
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
@babel/traverse 7.22.11 7.23.2 间接依赖 建议修复
crypto-js 4.1.1 4.2.0 直接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
postcss 8.4.29 8.4.31 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 825
ISC 50
Apache-2.0 25
BSD-2-Clause 25
Python-2.0 1
CC-BY-4.0 1
MPL-2.0 1
BSD-3-Clause 10
Unlicense 2
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@babel/helper-replace-supers 7.22.9 间接依赖 npm
core-js-compat 3.32.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
d3-drag 3.0.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
big.js 5.2.2 间接依赖 npm
@viselect/vanilla 3.3.1 直接依赖 npm
ms 2.1.3 间接依赖 npm
regexp.prototype.flags 1.5.0 间接依赖 npm
normalizr 3.6.2 间接依赖 npm
@eslint-community/regexpp 4.8.0 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
ts-interface-checker 0.1.13 间接依赖 npm
@tiptap/extension-floating-menu 2.1.7 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
rope-sequence 1.3.4 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.22.11 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
babel-loader 9.1.3 直接依赖 npm
prosemirror-inputrules 1.2.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
case-anything 2.1.13 间接依赖 npm
execa 7.2.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
@medv/finder 3.1.0 直接依赖 npm
statuses 1.5.0 间接依赖 npm
d3-color 3.1.0 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
css-selector-generator 3.6.4 直接依赖 npm
content-disposition 0.5.4 间接依赖 npm
lodash.difference 4.5.0 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
@intlify/devtools-if 9.2.2 间接依赖 npm
human-signals 4.3.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
@tiptap/extension-bold 2.1.7 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
@types/mime 3.0.1 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.9 间接依赖 npm
unhead 1.3.9 间接依赖 npm
zhead 2.0.10 间接依赖 npm
postcss 8.4.29 间接依赖 npm
prosemirror-gapcursor 1.3.2 间接依赖 npm
@vueuse/shared 9.13.0 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
ms 2.1.2 间接依赖 npm
accepts 1.3.8 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
css-what 6.1.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
atob 2.1.2 间接依赖 npm
memory-fs 0.2.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
vue-toastification 2.0.0-rc.5 直接依赖 npm
@babel/plugin-transform-private-methods 7.22.5 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
parse5 7.1.2 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
confusing-browser-globals 1.0.11 间接依赖 npm
clean-webpack-plugin 4.0.0 直接依赖 npm
@eslint-community/eslint-utils 4.4.0 间接依赖 npm
@tiptap/extension-gapcursor 2.1.7 间接依赖 npm
no-case 3.0.4 间接依赖 npm
sortablejs 1.14.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
argparse 2.0.1 间接依赖 npm
caniuse-lite 1.0.30001525 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
crc-32 1.2.2 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
postcss-js 4.0.1 间接依赖 npm
zip-stream 4.1.0 间接依赖 npm
for-each 0.3.3 间接依赖 npm
@codemirror/commands 6.2.5 间接依赖 npm
sucrase 3.34.0 间接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.5 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.22.5 间接依赖 npm
dayjs 1.11.9 直接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
globals 11.12.0 间接依赖 npm
typed-array-buffer 1.0.0 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
compress-commons 4.1.1 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
@humanwhocodes/config-array 0.11.11 间接依赖 npm
escodegen 1.14.3 间接依赖 npm
function.prototype.name 1.1.6 间接依赖 npm
@babel/plugin-transform-for-of 7.22.5 间接依赖 npm
underscore 1.12.1 间接依赖 npm
@codemirror/search 6.5.2 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
base64-arraybuffer 1.0.2 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
send 0.18.0 间接依赖 npm
@vueuse/core 10.4.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@aashutoshrathi/word-wrap 1.2.6 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.10 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
yaml-eslint-parser 0.3.2 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.11 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
@n8n_io/riot-tmpl 2.0.0 直接依赖 npm
@alloc/quick-lru 5.2.0 间接依赖 npm
linkifyjs 4.1.1 间接依赖 npm
vue 3.3.4 直接依赖 npm
prosemirror-history 1.3.2 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
path-key 3.1.1 间接依赖 npm
find-cache-dir 4.0.0 间接依赖 npm
pirates 4.0.6 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
html-minifier-terser 7.2.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
@vue/server-renderer 3.3.4 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
@types/object.pick 1.3.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
express 4.18.2 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
bytes 3.1.2 间接依赖 npm
linkify-it 4.0.1 间接依赖 npm
@tiptap/extension-bullet-list 2.1.7 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
@types/connect-history-api-fallback 1.5.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
webpack 5.76.0 直接依赖 npm
onetime 6.0.0 间接依赖 npm
prosemirror-changeset 2.2.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
didyoumean 1.2.2 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
fs-extra 11.1.1 直接依赖 npm
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
prettier 2.8.8 直接依赖 npm
w3c-keyname 2.2.8 间接依赖 npm
webextension-polyfill 0.10.0 直接依赖 npm
@babel/plugin-transform-class-properties 7.22.5 间接依赖 npm
find-up 6.3.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
statuses 2.0.1 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
eslint-config-airbnb-base 15.0.0 直接依赖 npm
fraction.js 4.3.2 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
vue-i18n 9.2.2 直接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.5 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
prosemirror-dropcursor 1.8.1 直接依赖 npm
jiti 1.19.3 间接依赖 npm
callsites 3.1.0 间接依赖 npm
chalk 5.3.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
esutils 2.0.3 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
d3-dispatch 3.0.1 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
@popperjs/core 2.11.8 间接依赖 npm
bl 4.1.0 间接依赖 npm
@vue/compiler-ssr 3.3.4 间接依赖 npm
enhanced-resolve 0.9.1 间接依赖 npm
path-type 4.0.0 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
canvg 3.0.10 直接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
which 2.0.2 间接依赖 npm
@babel/core 7.22.11 直接依赖 npm
lodash.flatten 4.4.0 间接依赖 npm
@tiptap/extension-bubble-menu 2.1.7 间接依赖 npm
@vueuse/head 1.3.1 直接依赖 npm
interpret 1.4.0 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
buffer 5.7.1 间接依赖 npm
dexie 3.2.4 直接依赖 npm
@webpack-cli/info 2.0.2 间接依赖 npm
clean-css 5.3.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
resolve 1.22.4 间接依赖 npm
async 3.2.4 间接依赖 npm
mini-css-extract-plugin 2.7.6 直接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
web-worker 1.2.0 直接依赖 npm
terser 5.19.3 间接依赖 npm
levn 0.4.1 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
is-fullwidth-code-point 4.0.0 间接依赖 npm
@tiptap/extension-document 2.1.7 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
debug 4.3.4 间接依赖 npm
eslint-plugin-import 2.28.1 直接依赖 npm
autoprefixer 10.4.15 直接依赖 npm
@tiptap/core 2.1.7 直接依赖 npm
babel-plugin-polyfill-corejs3 0.8.3 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
is-stream 3.0.0 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
execa 5.1.1 间接依赖 npm
universalify 2.0.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
commander 8.3.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
@babel/parser 7.22.14 间接依赖 npm
eslint-plugin-prettier 4.2.1 直接依赖 npm
@types/node 20.5.7 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
spdy 4.0.2 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
@tiptap/extension-history 2.1.7 直接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
@tiptap/extension-image 2.1.7 直接依赖 npm
dash-get 1.0.2 间接依赖 npm
restore-cursor 4.0.0 间接依赖 npm
d3-zoom 3.0.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
@vuex-orm/core 0.36.4 直接依赖 npm
postcss-nested 6.0.1 间接依赖 npm
luxon 3.4.2 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
string-width 5.1.2 间接依赖 npm
fflate 0.4.8 间接依赖 npm
d3-ease 3.0.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
debug 2.6.9 间接依赖 npm
type-fest 1.4.0 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
object.omit 3.0.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
eslint-plugin-vue 9.17.0 直接依赖 npm
hookable 5.5.3 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@vue/compiler-sfc 3.3.4 直接依赖 npm
regjsparser 0.9.1 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
vue-demi 0.13.11 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
@codemirror/language 6.9.0 直接依赖 npm
prosemirror-keymap 1.2.2 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
type-check 0.3.2 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
glob 7.2.3 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
@remirror/core-constants 2.0.2 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
string.prototype.trim 1.2.7 间接依赖 npm
@lezer/html 1.3.6 间接依赖 npm
@babel/plugin-transform-regenerator 7.22.10 间接依赖 npm
@babel/highlight 7.22.13 间接依赖 npm
object-path 0.11.8 直接依赖 npm
path-exists 4.0.0 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.11 间接依赖 npm
eventemitter3 5.0.1 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
type-check 0.4.0 间接依赖 npm
@vue/devtools-api 6.5.0 间接依赖 npm
@types/send 0.17.1 间接依赖 npm
@lezer/lr 1.3.10 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
p-map 2.1.0 间接依赖 npm
cronstrue 2.31.0 直接依赖 npm
electron-to-chromium 1.4.506 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
commander 10.0.1 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
entities 4.5.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
@tiptap/extension-dropcursor 2.1.7 间接依赖 npm
depd 2.0.0 间接依赖 npm
typed-array-byte-offset 1.0.0 间接依赖 npm
fs-monkey 1.0.4 间接依赖 npm
@tailwindcss/typography 0.5.9 直接依赖 npm
arraybuffer.prototype.slice 1.0.1 间接依赖 npm
rgbcolor 1.0.1 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
graphemer 1.4.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
@babel/runtime 7.22.11 间接依赖 npm
copy-webpack-plugin 11.0.0 直接依赖 npm
eslint-import-resolver-webpack 0.13.7 直接依赖 npm
pidtree 0.6.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
@babel/plugin-transform-parameters 7.22.5 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
@vue/reactivity-transform 3.3.4 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
@intlify/message-compiler 9.2.2 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
esquery 1.5.0 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
postcss-loader 7.3.3 直接依赖 npm
glob 7.1.6 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.11 间接依赖 npm
type-fest 2.19.0 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
listr2 6.6.1 间接依赖 npm
prosemirror-tables 1.3.4 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
eslint-visitor-keys 1.3.0 间接依赖 npm
arg 5.0.2 间接依赖 npm
esprima 4.0.1 间接依赖 npm
flatted 3.2.7 间接依赖 npm
lodash.union 4.6.0 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
@intlify/core-base 9.2.2 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
dagre 0.8.5 直接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@vue/compiler-dom 3.3.4 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.11 间接依赖 npm
@babel/helper-compilation-targets 7.22.10 间接依赖 npm
@unhead/schema 1.3.9 间接依赖 npm
@intlify/vue-i18n-loader 4.2.0 直接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
eslint-friendly-formatter 4.0.1 直接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@vue-flow/core 1.23.0 直接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
webpack-cli 5.1.4 直接依赖 npm
dot-case 3.0.4 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
array-includes 3.1.6 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
prosemirror-trailing-node 2.0.7 间接依赖 npm
coalescy 1.0.0 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
find-up 4.1.0 间接依赖 npm
inherits 2.0.3 间接依赖 npm
compare-versions 6.1.0 直接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
acorn 8.10.0 间接依赖 npm
commander 11.0.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
entities 3.0.1 间接依赖 npm
source-map 0.6.1 直接依赖 npm
del 4.1.1 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@types/json-schema 7.0.12 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
object.groupby 1.0.1 间接依赖 npm
@eslint/eslintrc 2.1.2 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
simple-git-hooks 2.9.0 直接依赖 npm
sizzle 2.3.10 直接依赖 npm
wbuf 1.7.3 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
@codemirror/lint 6.4.1 间接依赖 npm
prosemirror-state 1.4.3 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
imask 6.6.3 间接依赖 npm
@babel/eslint-parser 7.22.11 直接依赖 npm
@intlify/vue-devtools 9.2.2 间接依赖 npm
vue-router 4.2.4 直接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@types/raf 3.4.0 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
@tiptap/extension-horizontal-rule 2.1.7 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
@babel/plugin-transform-json-strings 7.22.11 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
param-case 3.0.4 间接依赖 npm
esprima 1.2.2 间接依赖 npm
type-is 1.6.18 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@types/eslint 8.44.2 间接依赖 npm
crc32-stream 4.0.2 间接依赖 npm
uc.micro 1.0.6 间接依赖 npm
levn 0.3.0 间接依赖 npm
archiver 5.3.2 直接依赖 npm
loader-utils 3.2.1 直接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
acorn 7.4.1 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
btoa 1.2.1 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@types/http-proxy 1.17.11 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
@tiptap/extension-character-count 2.1.7 直接依赖 npm
jsesc 0.5.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
which-typed-array 1.1.11 间接依赖 npm
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
prosemirror-commands 1.5.2 直接依赖 npm
is-regex 1.1.4 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@tiptap/extension-placeholder 2.1.7 直接依赖 npm
@tiptap/extension-heading 2.1.7 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
hash-sum 2.0.0 间接依赖 npm
cli-cursor 4.0.0 间接依赖 npm
lint-staged 13.3.0 直接依赖 npm
graphlib 2.1.8 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
@babel/plugin-transform-modules-commonjs 7.22.11 间接依赖 npm
html-loader 4.2.0 直接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
@codemirror/lang-javascript 6.2.1 直接依赖 npm
fastq 1.15.0 间接依赖 npm
minimatch 5.1.6 间接依赖 npm
retry 0.13.1 间接依赖 npm
chalk 4.1.2 间接依赖 npm
@babel/generator 7.22.10 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
@codemirror/lang-json 6.0.1 直接依赖 npm
css-select 4.3.0 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
@webpack-cli/serve 2.0.5 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
@tiptap/extension-italic 2.1.7 间接依赖 npm
keyv 4.5.3 间接依赖 npm
archiver-utils 2.1.0 间接依赖 npm
json5 1.0.2 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
path-exists 5.0.0 间接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
has 1.0.3 间接依赖 npm
@babel/plugin-transform-destructuring 7.22.10 间接依赖 npm
memfs 3.6.0 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
domutils 2.8.0 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
content-type 1.0.5 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
import-local 3.1.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
@vueuse/shared 10.4.1 间接依赖 npm
vue-demi 0.14.6 间接依赖 npm
eslint-config-prettier 8.10.0 直接依赖 npm
@types/ws 8.5.5 间接依赖 npm
@tiptap/extension-paragraph 2.1.7 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
@types/estree 1.0.1 间接依赖 npm
optionator 0.8.3 间接依赖 npm
ansi-escapes 5.0.0 间接依赖 npm
prosemirror-schema-basic 1.2.2 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
object.entries 1.1.7 间接依赖 npm
@codemirror/lang-html 6.4.6 直接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
@codemirror/autocomplete 6.9.0 直接依赖 npm
object-inspect 1.12.3 间接依赖 npm
@tiptap/pm 2.1.7 直接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
punycode 2.3.0 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
readdir-glob 1.1.3 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
strip-final-newline 3.0.0 间接依赖 npm
colorette 2.0.20 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
semver 6.3.1 间接依赖 npm
browserslist 4.21.10 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.22.11 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
postcss-load-config 4.0.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
slice-ansi 5.0.0 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
prosemirror-menu 1.2.4 间接依赖 npm
etag 1.8.1 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
eslint-utils 2.1.0 间接依赖 npm
text-segmentation 1.0.3 间接依赖 npm
svg-pathdata 6.0.3 间接依赖 npm
@tiptap/extension-ordered-list 2.1.7 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
magic-string 0.30.3 间接依赖 npm
pinia 2.1.6 直接依赖 npm
text-table 0.2.0 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@remirror/core-helpers 3.0.0 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
semver 7.5.4 间接依赖 npm
utrie 1.0.2 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.10 间接依赖 npm
commander 2.20.3 间接依赖 npm
d3-transition 3.0.1 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
@babel/plugin-transform-class-static-block 7.22.11 间接依赖 npm
events 3.3.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.11 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
papaparse 5.4.1 直接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.11 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.11 间接依赖 npm
globby 13.2.2 间接依赖 npm
globals 13.21.0 间接依赖 npm
@vueuse/rxjs 9.13.0 直接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@codemirror/lang-css 6.2.1 直接依赖 npm
@babel/traverse 7.22.11 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
yaml 2.3.1 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
rxjs 7.8.1 直接依赖 npm
@intlify/bundle-utils 2.2.2 间接依赖 npm
@babel/template 7.22.5 间接依赖 npm
xlsx 0.19.1 直接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
mime 1.6.0 间接依赖 npm
rechoir 0.8.0 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
extend 3.0.2 间接依赖 npm
@intlify/shared 9.2.2 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
@babel/compat-data 7.22.9 间接依赖 npm
isexe 2.0.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
orderedmap 2.1.1 间接依赖 npm
@vueuse/metadata 10.4.1 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
jspdf 2.5.1 直接依赖 npm
core-js 3.32.1 直接依赖 npm
isobject 3.0.1 间接依赖 npm
@babel/plugin-transform-classes 7.22.6 间接依赖 npm
@babel/helpers 7.22.11 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.2 间接依赖 npm
tslib 2.6.2 间接依赖 npm
@babel/helper-function-name 7.22.5 间接依赖 npm
@tiptap/vue-3 2.1.7 直接依赖 npm
css-line-break 2.1.0 间接依赖 npm
crypto-js 4.1.1 直接依赖 npm
debug 3.2.7 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
prosemirror-view 1.31.7 间接依赖 npm
prosemirror-model 1.19.3 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
@babel/helper-module-transforms 7.22.9 间接依赖 npm
pkg-dir 7.0.0 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
@babel/helper-member-expression-to-functions 7.22.5 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
@tiptap/extension-text 2.1.7 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
minimist 1.2.8 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.5 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
prosemirror-markdown 1.11.2 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
object.values 1.1.7 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
ignore 5.2.4 间接依赖 npm
@vue/runtime-dom 3.3.4 间接依赖 npm
vuedraggable 4.1.0 直接依赖 npm
@types/web-bluetooth 0.0.17 间接依赖 npm
webpack-merge 5.9.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
yaml 2.3.2 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.9 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
eslint-scope 7.2.2 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
idb 7.1.1 直接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
slash 4.0.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
d3-timer 3.0.1 间接依赖 npm
static-eval 2.0.2 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
@tiptap/extension-list-item 2.1.7 间接依赖 npm
jsonpath 1.1.1 直接依赖 npm
globby 6.1.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
@babel/plugin-transform-block-scoping 7.22.10 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
utila 0.4.0 间接依赖 npm
dompurify 2.4.7 直接依赖 npm
selfsigned 2.1.1 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
lodash.clonedeep 4.5.0 直接依赖 npm
throttle-debounce 3.0.1 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
@webpack-cli/configtest 2.1.1 间接依赖 npm
flat-cache 3.1.0 间接依赖 npm
@babel/helper-wrap-function 7.22.10 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
mitt 3.0.1 直接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
@vue-flow/minimap 1.2.0 直接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
array.prototype.findlastindex 1.2.3 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
@tiptap/extension-strike 2.1.7 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
@lezer/css 1.1.3 间接依赖 npm
tapable 0.1.10 间接依赖 npm
locate-path 7.2.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
@babel/plugin-transform-modules-amd 7.22.5 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
log-update 5.0.1 间接依赖 npm
fast-diff 1.3.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@types/express 4.17.17 间接依赖 npm
es-abstract 1.22.1 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
@types/throttle-debounce 2.1.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
dns-packet 5.6.1 间接依赖 npm
tailwindcss 3.3.3 直接依赖 npm
@nicolo-ribaudo/eslint-scope-5-internals 5.1.1-v1 间接依赖 npm
@eslint/js 8.48.0 间接依赖 npm
isarray 2.0.5 间接依赖 npm
@vue/runtime-core 3.3.4 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
csstype 3.1.2 间接依赖 npm
@lezer/javascript 1.4.7 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
webpack-dev-server 4.15.1 直接依赖 npm
@babel/helper-validator-identifier 7.22.5 间接依赖 npm
dlv 1.1.3 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.11 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
nanoid 4.0.2 直接依赖 npm
loader-utils 2.0.4 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
cron-parser 4.9.0 直接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
ajv 6.12.6 间接依赖 npm
compression 1.7.4 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
espree 9.6.1 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
qs 6.11.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
commander 4.1.1 间接依赖 npm
cosmiconfig 8.2.0 间接依赖 npm
postcss-selector-parser 6.0.10 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
array-union 1.0.2 间接依赖 npm
depd 1.1.2 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
semver 5.7.2 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
stackblur-canvas 2.6.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
source-map-loader 4.0.1 直接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
crelt 1.0.6 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
interpret 3.1.1 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.11 间接依赖 npm
cookie 0.5.0 间接依赖 npm
@babel/preset-env 7.22.14 直接依赖 npm
@types/object.omit 3.0.0 间接依赖 npm
@unhead/shared 1.3.9 间接依赖 npm
isarray 1.0.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
prosemirror-collab 1.3.1 间接依赖 npm
destroy 1.2.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
thenify 3.3.1 间接依赖 npm
@types/serve-static 1.15.2 间接依赖 npm
typed-array-byte-length 1.0.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.5 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
ansi-styles 6.2.1 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.5 间接依赖 npm
is-string 1.0.7 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
@vue/compiler-core 3.3.4 间接依赖 npm
@unhead/dom 1.3.9 间接依赖 npm
launch-editor 2.6.0 间接依赖 npm
eslint-config-riot 1.0.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
ajv 8.12.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
@codemirror/state 6.2.1 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
array.prototype.find 2.2.2 间接依赖 npm
tapable 2.2.1 间接依赖 npm
find-root 1.1.0 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
mousetrap 1.6.5 直接依赖 npm
vue-slider-component 4.1.0-beta.7 直接依赖 npm
eslint 8.48.0 直接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.22.12 间接依赖 npm
vue-imask 6.6.3 直接依赖 npm
@types/http-errors 2.0.1 间接依赖 npm
@tiptap/starter-kit 2.1.7 直接依赖 npm
@codemirror/view 6.17.0 间接依赖 npm
eslint-import-resolver-node 0.3.9 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
tippy.js 6.3.7 直接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
@tiptap/extension-code-block 2.1.7 间接依赖 npm
@types/express-serve-static-core 4.17.36 间接依赖 npm
v-remixicon 0.1.4 直接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
ansi-regex 3.0.1 间接依赖 npm
@babel/types 7.22.11 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
yallist 3.1.1 间接依赖 npm
escalade 3.1.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
pify 4.0.1 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
markdown-it 13.0.1 间接依赖 npm
ms 2.0.0 间接依赖 npm
espree 6.2.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
path-key 4.0.0 间接依赖 npm
defu 6.1.2 直接依赖 npm
@types/qs 6.9.8 间接依赖 npm
common-path-prefix 3.0.0 间接依赖 npm
mz 2.7.0 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
@unhead/ssr 1.3.9 间接依赖 npm
@tiptap/extension-hard-break 2.1.7 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
prosemirror-transform 1.7.5 间接依赖 npm
vue-loader 17.2.2 直接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
vuex 4.1.0 直接依赖 npm
lodash.castarray 4.4.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
html-webpack-plugin 5.5.3 直接依赖 npm
pify 2.3.0 间接依赖 npm
@vue/reactivity 3.3.4 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
vue-eslint-parser 9.3.1 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
@lezer/highlight 1.1.6 间接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
jsonc-eslint-parser 1.4.1 间接依赖 npm
@lezer/json 1.0.1 间接依赖 npm
is-typed-array 1.1.12 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
postcss-import 15.1.0 间接依赖 npm
@babel/helper-environment-visitor 7.22.5 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
safe-array-concat 1.0.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
@tiptap/extension-code 2.1.7 间接依赖 npm
string-argv 0.3.2 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
find-up 5.0.0 间接依赖 npm
@vue/shared 3.3.4 间接依赖 npm
object.fromentries 2.0.7 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
@lezer/common 1.0.4 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
style-mod 4.1.0 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
html-entities 2.4.0 间接依赖 npm
eslint-visitor-keys 3.4.3 间接依赖 npm
make-error 1.3.6 间接依赖 npm
file-loader 6.2.0 直接依赖 npm
codemirror 6.0.1 直接依赖 npm
@codemirror/theme-one-dark 6.1.2 直接依赖 npm
envinfo 7.10.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
d3-interpolate 3.0.1 间接依赖 npm
@vue-flow/background 1.2.0 直接依赖 npm
p-limit 3.1.0 间接依赖 npm
mimic-fn 4.0.0 间接依赖 npm
eslint-module-utils 2.8.0 间接依赖 npm
@remirror/types 1.0.1 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
uuid 8.3.2 间接依赖 npm
optionator 0.9.3 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
terser-webpack-plugin 5.3.9 直接依赖 npm
@tiptap/extension-link 2.1.7 直接依赖 npm
ws 8.13.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.2 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
iconv-lite 0.6.3 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.5 间接依赖 npm
doctrine 2.1.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
raf 3.4.1 间接依赖 npm
open 8.4.2 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
d3-selection 3.0.0 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
bytes 3.0.0 间接依赖 npm
gopd 1.0.1 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
he 1.2.0 间接依赖 npm
html2canvas 1.4.1 直接依赖 npm
css-loader 6.8.1 直接依赖 npm
@unhead/vue 1.3.9 间接依赖 npm
p-locate 6.0.0 间接依赖 npm
entities 2.2.0 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
chalk 2.4.2 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
npm-run-path 5.1.0 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
prosemirror-schema-list 1.3.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
cross-env 7.0.3 直接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
@tiptap/extension-blockquote 2.1.7 间接依赖 npm
once 1.4.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.19 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
word-wrap 1.2.5 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
resolve 2.0.0-next.4 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
(0)
上一篇 2023年11月1日
下一篇 2023年11月1日

相关推荐

  • Gictorbit/photoshopCClinux 软件分析报告

    基础信息 项目名称:Gictorbit/photoshopCClinux 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718114843504541696/1718114843550679040 此报告由Mur…

    软件分析 2023年10月28日
    0
  • FreshRSS/FreshRSS 软件分析报告

    基础信息 项目名称:FreshRSS/FreshRSS 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717996281627721728/1717996281753550848 此报告由Murphysec提供 …

    软件分析 2023年10月28日
    0
  • Hexilee/roa 软件分析报告

    基础信息 项目名称:Hexilee/roa 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718572678499663872/1718572681234350080 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年10月29日
    0
  • conan-io/conan 软件分析报告

    基础信息 项目名称:conan-io/conan 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716814931172311040/1716814931872759808 此报告由Murphysec提供 漏洞列…

    软件分析 2023年10月24日
    0
  • xizzhu/stetho-realm 软件分析报告

    基础信息 项目名称:xizzhu/stetho-realm 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719988724238516224/1719988725643608064 此报告由Murphysec提…

    软件分析 2023年11月2日
    0